img, div, input { behavior: url("iepngfix.htc") }

* html #mainpanel {margin-left: 20px;}
* html #leftpanel {margin-right: 5px;}
* html #flashcontainer {margin-left: 20px;}

* html .featuredproject {margin-left: 10px;}

* html #careerslink {}
* html .dashedline {margin-left: 13px;}
* html h3 {padding-top:10px;}
*+html h3 {padding-top:10px;}
* html .contactcontainer {margin-left: 15px;}
* html #servicestext {margin-right: 5px;}
* html #projectcontainercenter {margin-left: 10px;}
* html #projectcontainerright{padding-left: 15px;}
* html #emailbutton{margin-right: 6px;}
* html #projectimagecontainer {margin-left: 10px;}
* html #projectfooter {margin-left: 18px;}

* html #contactform {margin-left: 15px;}



h1 {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 130%;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 120%;
	font-weight:bold;
	
}

h3 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFED99;
	padding-left:20px;
	line-height: 80%;
}
h4 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:100%;
	
}

body {
	font-family:Verdana;
	background-color: #000000;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 14px;
	margin:0;
	padding:0;
	line-height: 190%;
	height: 100%; -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;}

	
  
  
body.about-us{
}
  

#menu {
	width:950px;
	margin-right: auto;
	height: 67px;
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
}
#nav {
	width:80px;
	height:13px;
	padding-left: 25px;
	display:block;
	font-size: 9px;
	font-weight: bold;
	background-image: url(../images/mainbg.png);
	background-repeat: repeat;
	top: 125px;
	line-height: 100%;
	text-align: left;
	float: right;
	margin-right: 155px;
	padding-top: 4px;

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#nav a:hover {
	text-decoration: underline;
	color: #3F5FF3;
	font-weight: bold;
}
#navcontainer {
	display:block;
	font-weight: normal;
	top: 157px;
	width: 636px;
	float: left;
	padding-left: 39px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 290px;

}
#navcontainer a {
	color: #3F5FF3;
	text-decoration: none;
	font-weight: normal;
}

#navcontainer a:hover {
	text-decoration: none;
	color: #FFFFFF;	
	font-weight: normal;
}
#menucontainer {
	height:18px;
	float:left;
	display:block;
	font-size: 9px;
	font-weight: bold;
	width: 545px;



}


#flash {
	float:right;
	display:block;
	font-size: 9px;
	font-weight: bold;
	width: 230px;
	height: 120px;
	margin-top: 30px;


-webkit-animation: pop-in 1s;
	-moz-animation: pop-in 1s;
	-ms-animation: pop-in 1s;
}



#menubuts {
	width:40px;
	height:30px;
	float:right;
	display:inline;
	margin-right: 5px;

}
#printbutton{
	width:23px;
	height:23px;
	display:block;
	float: right;
	font-size: 10px;

}

#emailbutton{
	width:30px;
	height:22px;
	display:block;
	padding-top: 7px;
	float: right;
	margin-right: 20px;

}

#menu1 {
	width:815px;
	height:32px;
	padding-left: 20px;
	float:left;
	display:block;

}

#mainbody {
	width:1000px;
	margin-right:auto;
	background-image: url(../images/mainbg.png);
	background-repeat: repeat;
}
#mainbody ul 
{list-style-image: url(../images/arrowright.gif);}

#flash2 {
	width:865px;

	margin-right: auto;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:1;
	height: 723px;


}


#body1 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:4;background: url(../../bg3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


#body2 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:5;background: url(../../bg2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


#body3 {
	width:1000px;
	margin-right: auto;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:6;background: url(../../bg3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


#body4 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:7;background: url(../../bg4.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


#body5 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:8; background: url(../../bg1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


#body6 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:9;background: url(../../bg5.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


#body7 {
	width:1000px;
	position:absolute;
	left: 0px;
	top: 0px;
	z-index:10;background: url(../../bg3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
#flash-container {
	height: 100%;
	overflow: visible;
	width: 100%;
}

#background {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
}
#flash-background {
	height: 100%;
}


#wrapper {
	width:920px;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	height: 80px;
	width: 180px;
	padding-left: 20px;
	float: right;
	padding-top: 5px;


}

#telno {
	height: 55px;
	width: 280px;
	padding-left: 20px;
	float: left;
	padding-top: 25px;


}
.Menuleft {
	width:865px;
	height:32px;
	text-align:left;
	background-image: url(../images/menutopbg.png);
	background-repeat: no-repeat;
	float: left;
	color: #3F5FF3;
	display: block;
}

#menutop
{
	width:890px;
	height:47px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/menubg.png);
	background-repeat: no-repeat;
	padding-top: 4px;

}
#leftpanel {
	float:right;
	display:block;
	width: 240px;
	margin-right: 10px;
	margin-bottom: 10px;
}



#mainpanel {
	float:left;
	display:block;
	width: 670px;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: justify;
}

#mainpanel a {
	color: #3F5FF3;
	text-decoration: none;
}

#mainpanel a:hover {
	text-decoration: none;
	color: #FFFFFF;
	text-align: right;
}



#mainpane2 {
	float:left;
	display:block;
	width: 650px;
	margin-right: 5px;
}
#flashcontainer {
	float:left;
	display:block;
	width: 630px;
	height: 220px;
	margin-left: 40px;
	margin-top: 15px;
}

#contactcontainer {
	float:left;
	display:block;
	width: 230px;
	padding: 5px;
	height: 190px;
	margin-top: 25px;
	background-image: url(../images/mainbg.png);
	background-repeat: repeat;
}

#text {
	float:left;
	display:block;
	width: 630px;
	background-repeat: repeat;
	text-align: justify;

}

#servicestext {
	float:left;
	display:block;
	width: 605px;
	background-repeat: repeat;
	text-align: justify;
	margin-right: 15px;

}
#servicesimgcontainer{
	float:left;
	display:block;
	width: 155px;
	background-repeat: repeat;
	text-align: justify;
	margin-right: 15px;

}
#rightcontainer {
	float:right;
	display:block;
	width: 200px;
	text-align: justify;

}
.textpic {
	float:left;
	display:block;
	width: 182px;
	margin-left: 20px;
	background-image: url(../images/flashbg.png);
	padding: 5px;
	margin-top: 20px;

}
#text2 {
	float:left;
	display:block;
	width: 670px;
	background-repeat: repeat;
	text-align: justify;
	margin-bottom: 15px;

}

#text a {
color:#FFFFFF;
text-decoration:none;
font-weight:bold;

}

#text a:hover {
color:#3F5FF3;
text-decoration:none;
font-weight:bold;

}
.redtext {
	color: #FF0000;
	font-size: 11px;
}
.bluetext {
color: #3F5FF3;
}
.creamtext {
color: #FFED99;
}


.h1li{
	height:25px;
	width:26px;
	display:block;
	float:left;
	padding-top: 4px;

}
.h1li2{
	height:30px;
	width:25px;
	float:left;
	margin-left: 10px;
	padding-top: 1px;
	margin-top:25px;

}
#footer {
	width:1000px;
	display:block;
	height: 55px;
	margin-right: auto;
	padding-top: 10px;
	margin-left: auto;
	background-color: #000000; font-size:12px !important
}

#footer2 {
	width:920px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/bgtrans.png);
	background-repeat: repeat;
}

#footermenu{
	float: left;
	width: 680px;
}

.menu2 {
	width: 470px;
	float: left;
	padding-left: 15px;


}
.menu2 ul {
	margin: 0;
	padding-left: 10px;
	list-style-type: none;
	font-family:Verdana;


	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	background-repeat: no-repeat;
}

.menu2 li {
	display: inline;
}

.menu2 a {
	float: left;
	display: block;
	text-decoration: none;
	color: #3F5FF3;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat;
	height: 25px;

}
.menu2 a:hover {
	text-decoration: none;
	color: white;
	line-height:180%;
}

#address{
	width:435px;
	height:25px;
	float: left;
	text-align: left;
	padding-left: 35px;



}
#designer{
	float: right;
	width: 185px;
	height: 45px;
	margin-right: 5px;

}
#heading{
	width:400px;
	font-size: 20px;
	line-height: 130%;
	float: left;
	height: 30px;
	margin-left: 5px;

}
.Validator{
	width:57px;
	height:25px;
	float:right;
	text-align:right;
	margin-right: 5px;
	margin-top: 5px;

}

.h1headings{
	width:210px;
	font-size: 16px;
	line-height: 100%;
	float: right;
	height: 25px;

}

.h1headings ul {
list-style-image:url(../images/h1%20li.png);
margin-left:0;

}

#requestmoreinfo{
	width:180px;
	line-height: 120%;
	float: left;
	height: 30px;

}

#projectheader{
float:left;
height:50px;

}
.projectimg {
	width:138px;
	margin-right: 4px;
	margin-bottom: 12px;
}

#projectpanel {
	float:left;
	display:block;
	width: 910px;
	margin-left: 40px;
	margin-bottom: 20px;
}

.featuredproject {
	width:210px;
	float:left;
	margin-bottom: 15px;
	display: block;
	margin-left: 20px;
}
.featuredprojecttitle {
	line-height: 130%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 135px;
	text-align: left;
	padding-right: 5px;


}
#careerslink {
	width:180px;
	float:left;
	height: 95px;
	margin-bottom: 10px;
	display: block;
}

.featuredprojectdes {
	line-height: 120%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 85px;
	margin-top: 10px;
	margin-left: 10px;

}
.featuredprojectpic {
	line-height: 120%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 210px;
	height: 100px;
	margin-bottom: 10px;

}
.panelpic {
	line-height: 120%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 155px;
	margin-bottom: 5px;
	margin-top: 5px;

}

.homelinks {
	line-height: 120%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 180px;
	height: 100px;
	margin-bottom: 3px;
	margin-left: 25px;

}
.morebut {
	line-height: 100%;
	font-size: 10px;
	color: #FFFFFF;
	float: right;
	width: 50px;
	margin-left: 20px;
	height: 23px;

}
.morebut2 {
	line-height: 100%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 50px;
	margin-top: 15px;

}
.dashedline {
	width:190px;
	float:left;
	margin-left: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	height: 2px;
	margin-top: 5px;
}
.dashedline2 {
	width:220px;
	float:left;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	height: 2px;
	margin-top: 5px;
}


#leftpanel1 {
	float:left;
	display:block;
	width: 200px;
}

#projectcontainer {
	color:#0E5539;
	width: 665px;
	font-size: 14px;
	background-image: url(../images/MainDes.png);
	background-repeat: repeat-x;
}

.completedprojects {
	width:670px;
	height:95px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-top: 10px;
}
* html .projectimage {
	margin-left: 0px;
}

.projectimage {
	float:left;
	display:block;
	margin-right: 12px;
	padding: 5px;
	background-image: url(../images/flashbg.png);
	background-repeat: repeat;
	width: 107px;
	margin-left: 10px;
	margin-top: 4px;
	height: 71px;
}

.projecttitle {
	width:165px;
	height:80px;
	float:left;
	display:block;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFFFFF;
	text-align: left;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 180%;
	font-weight:bold;
	padding-top: 5px;
}
.projectcontainer3 {
	width:325px;
	float:left;
	display:block;

}


.projectcontainer2 {
	width:420px;
	float:right;
	display:block;
	margin-top: 10px;
	background-repeat: repeat;
	margin-bottom: 30px;
}

#projectcontainerleft {
	width:180px;
	float:left;
	display:block;
}


#projectcontainerleft a {
	color: #FFED99;
	text-decoration: none;
}

#projectcontainerleft a:hover {
	text-decoration: none;
	color: #3F5FF3;
	text-align: right;
}
#projectcontainercenter {
	width:380px;
	float:left;
	display:block;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	padding-bottom: 10px;
	margin-left: 20px;
}
#projectcontainerright{
	width:235px;
	float:right;
	display:block;
	padding-left: 25px;
	padding-bottom: 10px;
}
#projectback {
	float: right;
	width: 150px;
	background-image: url(../images/projectbackbut.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-right: 25px;
}

#projectback a {
	color: #FFFFFF;
	text-decoration: none;
}

#projectback a:hover {
	text-decoration: none;
	color: #3F5FF3;
}



#projectimgs {
	width:420px;
	float:left;
	display:block;
	line-height:120%;
	font-size: 10px;
	text-align: justify;
	height: 70px;
	margin-bottom: 10px;
	background-image: url(../images/flashbg.png);
	background-repeat: repeat;

}
#projectdes {
	width:340px;
	float:left;
	display:block;
	padding-right: 15px;
	line-height:160%;

	text-align: justify;
	padding-left: 15px;

}
#projectmaplocation {
	width:220px;
	float:left;
	display:block;
	line-height:160%;
	font-size: 10px;
	text-align: justify;
	margin-top: 30px;
	margin-bottom: 15px;

}

#projectmaplocation a {
	color: #FFED99;
	text-decoration: none;
}

#projectmaplocation a:hover {
	text-decoration: none;
	color: #3F5FF3;
	text-align: right;
}

#projectduration {
	width:110px;
	float:left;
	display:block;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height:190%;
	font-size: 10px;
	color:#FFED99;
	font-weight: bold;

}
#projectdescription {
	width:200px;
	float:left;
	display:block;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height:190%;
	font-size: 10px;
	color:#FFED99;
	font-weight: bold;
	padding-left: 15px;

}
#projectimagetitle {
	width:600px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-top: 11px;
	line-height:190%;
	font-size: 10px;
	color:#FFED99;
	font-weight: bold;

}
.projectanswer {
	width:100px;
	float:left;
	display:block;
	margin-left: 10px;
	margin-bottom: 5px;	
	margin-top: 5px;
	line-height:190%;

	color:#FFFFFF;

}

#projectfooter {
	width:600px;
	float:left;
	display:block;
	height: 17px;
	line-height: 100%;
	text-align: right;
	padding-right: 15px;
	padding-top: 4px;
	margin-left: 35px;
	background-color: #3F5FF3;
	margin-bottom: 40px;
}
#projectinfo {
	width:240px;
	float:right;
	display:block;
	height: 17px;
	line-height: 100%;
	padding-right: 25px;
	padding-top: 4px;
}
#projectGallery{
	width:290px;
	float:left;
	display:block;
	line-height: 100%;
	padding-top: 4px;
	padding-left: 15px;
	font-size: 12px;
	margin-top: 10px;
	padding-right: 15px;
}
#projectfooter a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#projectfooter a:hover {
	text-decoration: underline;
	color: #FFED99;
	font-weight: bold;
}
#projectsector {
	width:110px;
	float:left;
	display:block;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 11px;
	font-size: 10px;
	height: 20px;
	color: #FFED99;
	font-weight: bold;

}
#projectclient {
	width:110px;
	float:left;
	display:block;
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 10px;
	height: 20px;
	color: #FFED99;
	font-weight: bold;

}
.projectimg {
	width:105px;
	float: left;
	margin-right: 10px;
	text-align: center;
	min-height:60px;
	padding: 5px;
	background-image: url(../images/flashbg.png);
	background-repeat: repeat;
}
#projectimagecontainer {
	width:630px;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	padding-left: 15px;
}



#sidebar2 {
	width:240px;
	line-height:170%;
	display: block;
	font-weight: normal;
}


#sidebar {
	width:210px;
	line-height:170%;
	display: block;
	font-weight: normal;
}

#sidebar ul {
list-style-image:url(../images/h3li.gif);
}

#sidebar a, #sidebar h3.cat {
	width: 185px;
	display: block;
	text-decoration: none;
	margin-right: 0;
	margin-left: 0;
	padding-right: 5px;
	padding-left: 5px;
}

#sidebar a {
	color: #FFFFFF;
}

#sidebar a:hover {
	color: #FFED99;
}

#sidebar a.big, #sidebar h3.cat {
	background: url(tab_big.png) center right no-repeat;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}

#sidebar h3 {
	font-size: 13px;
}

#sidebar h3.cat {
	color: #FFFFFF;
}

#sidebar a.big {
	color: #fff;
}



	.projectimage a:link img {border:1px solid #FFFFFF;}
	.projectimage a:visited img{border:1px solid #808080;}
	.projectimage a:hover img{border:1px solid #3F5FF3;}


	.featuredprojectpic a:link img {border:1px solid #FFFFFF;}
	.featuredprojectpic a:visited img{border:1px solid #FFFFFF;}
	.featuredprojectpic a:hover img{border:1px solid #3F5FF3;}
	
	#careerslink a:link img {border:1px solid #3F5FF3;}
	#careerslink a:visited img{border:1px solid #3F5FF3;}
	#careerslink a:hover img{border:1px solid #FFFFFF;}

	
.mapcontainer {
	float:right;
	display:block;
	width: 360px;
	background-image: url(../images/flashbg.png);
	background-repeat: repeat;
	padding: 5px;
	margin-left: 5px;
	height: 190px;
	margin-top: 10px;
	margin-right: 4px;
}
.contactcontainer {
	float:left;
	display:block;
	width: 610px;
	margin-left: 30px;
	margin-bottom: 20px;
	line-height:180%;
	text-align: left;
}
.heading2{
	width:460px;
	font-size: 20px;
	line-height: 120%;
	float: left;
	color:#FFFFFF;
	height: 30px;

}
.smallheading{
font-size:11px;
}
#contactform {
	float:left;
	display:block;
	width: 630px;
	text-align: justify;
	margin-left: 30px;

}


#vertical_slide, #horizontal_slide {
	background: #D0C8C8;
	color: #8A7575;
	padding: 10px;
	border: 5px solid #F3F1F1;
	font-weight: bold;
}

div.marginbottom {
	/* Since the Fx.Slide element resets margins, we set a margin on the above element */
	margin-bottom: 10px;
}

.copyright{
	width:210px;
	height:45px;
	float: right;
	line-height: 160%;
	text-align: left;
	display:block;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;

	margin-right: 20px;
	padding-right: 25px;

}
.copyright a{
	color:#FFFFFF;

	font-size: 10px;
}
.copyright a:hover{
	color:#FFD700;

	font-size: 10px;
}

.Footerlogo{
	width:85px;
	height:40px;
	float: left;
	padding-left: 5px;
	padding-top: 5px;

}
#menu2container{
	width:500px;
	height:45px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
	

}
#fullimgcontainer{
	width:450px;
	overflow:hidden;
	height:380px;
	padding: 4px;
	background-image: url(../images/flashbg.png);
}
#generalpic2 {
	float:right;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 1px solid #ffffff;

}
#generalpic1 {
	float:left;
	margin-bottom: 20px;
	margin-right: 20px;

}





.ddsmoothmenu-v{
	height:160px;

}

* html .ddsmoothmenu-v ul{

background-image:url(../images/transbg.png);
}
.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 123px; /* Main Menu Item widths */
list-style-type: none;
font: 13px Verdana;
font-weight:bold;
padding-left:35px;
padding-top:15px;

}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;

text-decoration: none;
padding: 3px;

}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{

color: #FFED99;

}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #FFFFFF;
}
.ddsmoothmenu-v ul li a.current{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #FFFFFF;
font-weight:bold;
}


.ddsmoothmenu-v ul li a:hover{
color:#FFFFFF;
padding-left: 6px;


}
.ddsmoothmenu-v ul li ul a:hover{
background-color:#3F5FF3;
color:#FFFFFF;
padding-left:7px;

}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
	background-image:url(../images/mainbg.png);
	font-size:11px;
	position: absolute;
	width: 160px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:160%;

}
 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.ddsmoothmenu-v ul li ul li ul{
	font-size:11px;
	position: absolute;
	width: 160px; /*Sub Menu Items width */
	margin-left:10px;


}

.ddsmoothmenu{
font: bold 12px Verdana;
background: #414141; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #414141; /*background of menu items (default state)*/
color: white;
padding: 8px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: black; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
@-webkit-keyframes pop-in {
0% { opacity: 0; -webkit-transform: scale(0); }

100% { opacity: 1; -webkit-transform: scale(1); }
}
@-moz-keyframes pop-in {
0% { opacity: 0; -moz-transform: scale(0); }
100% { opacity: 1; -moz-transform: scale(1); }
}
@keyframes pop-in {
0% { opacity: 0; transform: scale(0); }
100% { opacity: 1; transform: scale(1); }
}